# $EPIC: dcc_auto_send_rejects,v 1.2 2005/03/09 22:59:01 jnelson Exp $
Synopsis:
   set dcc_auto_send_rejects [on|off|toggle]

Description:
   This variable controls whether DCC REJECTs will be sent to the remote
   peer whenever you /DCC CLOSE a dcc connection before it is opened by 
   either you or the other person.  This tells the other person that the
   offer has been revoked and they should not expect to use it.

   This is an EPIC extension and is not widely supported by other clients.

See Also:
   dcc(1) send; dcc(1) chat; dcc(1) close
